Bug 1118 - Scaling image in html output
: Scaling image in html output
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/docbook-style-xsl)
: unstable
: all Linux
: P4 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-07-18 12:40 by
Modified: 2005-08-30 03:07 (History)


Attachments
0001118-html-image-scaling.patch (deleted)
2002-07-18 12:40, Vitaly A. Ostanin
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-07-18 12:40:47
В элементе <graphic> документа DocBook/XML 4.1.2 при отсутствии атрибута
\"scale\" за его значение должно приниматься \"100\", как
написано в документации. Стили при обработке <graphic> создают в html тег
<img> с указанием параметра \"witdh\", что приводит к
растягиванию изображения.

Патч прилагается.

Это сообщение продублировано на
<a
href="http://sourceforge.net/tracker/index.php?func=detail&amp;aid=582818&amp;group_id=21935&amp;atid=373747">http://sourceforge.net/tracker/index.php?func=detail&amp;aid=582818&amp;group_id=21935&amp;atid=373747</a>

---

---
------- Comment #1 From 2002-07-26 02:17:45 -------
Fixed in docbook-style-xsl-1.52.2-alt1
------- Comment #2 From 2002-07-26 02:17:45 -------
Fixed in docbook-style-xsl-1.52.2-alt1